package com.rjconsultores.ventaboletos.rest.bean;

import java.util.List;

import org.codehaus.jackson.annotate.JsonIgnoreProperties;

import com.rjconsultores.ventaboletos.vo.pricing.Pricing;

@JsonIgnoreProperties(ignoreUnknown = true)
public class ParamsAlterarPricing {

	private Integer pricingId;
	private String nomepricing;
	private Integer empresaId;
	private String dataViagemInicio;
	private String dataViagemFim;
	private Integer origemId;
	private Integer destinoId;
	private Integer diasFimViagem;
	
	private List<Pricing> pricings;

	public Integer getPricingId() {
		return pricingId;
	}

	public void setPricingId(Integer pricingId) {
		this.pricingId = pricingId;
	}

	public String getNomepricing() {
		return nomepricing;
	}

	public void setNomepricing(String nomepricing) {
		this.nomepricing = nomepricing;
	}

	public Integer getEmpresaId() {
		return empresaId;
	}

	public void setEmpresaId(Integer empresaId) {
		this.empresaId = empresaId;
	}

	public String getDataViagemInicio() {
		return dataViagemInicio;
	}

	public void setDataViagemInicio(String dataViagemInicio) {
		this.dataViagemInicio = dataViagemInicio;
	}

	public String getDataViagemFim() {
		return dataViagemFim;
	}

	public void setDataViagemFim(String dataViagemFim) {
		this.dataViagemFim = dataViagemFim;
	}

	public Integer getOrigemId() {
		return origemId;
	}

	public void setOrigemId(Integer origemId) {
		this.origemId = origemId;
	}

	public Integer getDestinoId() {
		return destinoId;
	}

	public void setDestinoId(Integer destinoId) {
		this.destinoId = destinoId;
	}

	public List<Pricing> getPricings() {
		return pricings;
	}

	public void setPricings(List<Pricing> pricings) {
		this.pricings = pricings;
	}

	public Integer getDiasFimViagem() {
		return diasFimViagem;
	}

	public void setDiasFimViagem(Integer diasFimViagem) {
		this.diasFimViagem = diasFimViagem;
	}
}
